
Showroom Mobile Banking - Bug #13476

[IB] Saving account figure not tally

08 April 2022 03:06 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 08 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Open IB web

2. Login testdeposit6

3. Select Account

Error found:

1. Available balance and Saving Account figure not tally

Expected result:

1. The amount should be tally

History

#1 - 08 April 2022 04:19 PM - Ron Zheng Yuan Tan

- Assignee deleted (chok yee fan)

Not valid anymore as we removed Available amount

#2 - 12 April 2022 09:58 AM - Ron Zheng Yuan Tan

- Status changed from New to Closed

Files

Saving account figure not tally.png 25.5 KB 08 April 2022 Ron Zheng Yuan Tan
